h1 {
 font-weight: 800; 
 font-size: 36px; 
 line-height: 54px; 
 color: rgb(16, 11, 116); 
 font-family: Cabin; 
}

h2 {
 font-weight: 600; 
 font-size: 32px; 
 line-height: 48px; 
 color: rgb(16, 11, 116); 
 font-family: Cabin; 
}

h3 {
 font-weight: 600; 
 font-size: 28px; 
 line-height: 42px; 
 color: rgb(0, 0, 0); 
 font-family: Cabin; 
}

h4 {
 font-weight: 400; 
 font-size: 24px; 
 line-height: 36px; 
 color: rgb(0, 0, 0); 
 font-family: Cabin; 
}

p {
 font-weight: 100; 
 font-size: 16px; 
 line-height: 24px; 
 color: rgb(0, 0, 0); 
 font-family: "Open Sans"; 
}

button, .button {
 font-weight: 600; 
 font-size: 18px; 
 line-height: 22px; 
 padding: 20px; 
 color: rgb(255, 255, 255); 
 background-color: rgb(250, 182, 50); 
 font-family: Cabin; 
}

button:hover, .button:hover {
 background-color: rgb(150, 105, 169); 
 color: rgb(255, 255, 255); 
}

a:not(.button) {
 font-weight: 100; 
 font-size: 16px; 
 line-height: 24px; 
 color: rgb(0, 0, 0); 
 font-family: "Open Sans"; 
}

a:not(.button):hover {
 color: rgb(196, 188, 188); 
}


        @media (max-width: 576px) {


            h1 {
                font-size: calc(36px - 100%)
            }


            h2 {
                font-size: calc(32px - 100%)
            }


            h3 {
                font-size: calc(28px - 100%)
            }


            h4 {
                font-size: calc(24px - 100%)
            }


            h5 {
                font-size: calc(20px - 100%)
            }


            h6 {
                font-size: calc(18px - 100%)
            }



            button {
                font-size: calc(18px - 100%)
            }


            p {
                font-size: calc(16px - 100%)
            }


            a {
                font-size: calc(16px - 100%)
            }


        }


        @media (max-width: 768px) {


            h1 {
                font-size: calc(36px - 100%)
            }


            h2 {
                font-size: calc(32px - 100%)
            }


            h3 {
                font-size: calc(28px - 100%)
            }


            h4 {
                font-size: calc(24px - 100%)
            }


            h5 {
                font-size: calc(20px - 100%)
            }


            h6 {
                font-size: calc(18px - 100%)
            }


            button {
                font-size: calc(18px - 100%)
            }


            p {
                font-size: calc(16px - 100%)
            }


            a {
                font-size: calc(16px - 100%)
            }


        }

.fc-daygrid-day-number {

font-weight: 400;  font-size: 16px;  line-height: 24px;  color: rgb(0, 0, 0);  font-family: "Open Sans"; }

.fc-daygrid-day {background-color: rgb(255, 255, 255); }

.fc-day-today {background-color: rgb(255, 255, 255) !important; }

.fc-col-header-cell-cushion {font-weight: 800;  font-size: 18px;  line-height: 18px;  text-transform: capitalize;  color: rgb(255, 255, 255);  font-family: "Open Sans"; }

.fc-col-header-cell {background-color: rgb(16, 11, 116); }

.fc button {font-weight: 400 !important;  font-size: 18px !important;  line-height: 22px !important;  padding: 20px !important;  text-transform: capitalize !important;  color: rgb(255, 255, 255) !important;  background-color: rgb(250, 182, 50) !important;  border-color: rgb(0, 0, 0) !important;  font-family: Cabin !important; }

.fc-toolbar {text-transform: capitalize;  color: rgb(0, 0, 0);  background-color: rgb(255, 255, 255);  font-family: Cabin; }

.fc-theme-standard {}

.fc .fc-scrollgrid-section > td {border-color: rgb(0, 0, 0); }

.fc-daygrid-dot-event {font-weight: 200;  font-size: 16px;  line-height: 24px;  padding: 4px;  text-transform: capitalize;  color: rgb(16, 11, 116);  background-color: rgb(229, 228, 248);  font-family: "Open Sans"; }

.fc-h-event {font-weight: 600;  font-size: 16px;  line-height: 24px;  padding: 4px;  text-transform: uppercase;  color: rgb(255, 255, 255);  --fc-event-text-color: rgb(255, 255, 255);  background-color: rgb(16, 11, 116);  border-color: rgb(16, 11, 116);  font-family: "Open Sans"; }

.fc-daygrid-event-dot {display: none;  border-color: rgb(0, 0, 0); }

	#fronthighlights {
      display: flex;
      gap: 10px;
      padding: 20px;
    }

    .threecolumns {
      flex: 1;
      padding: 15px;
      height: auto;
      text-align: justify;
      box-sizing: border-box;
    }
.sidebarBody ul.level-1 > li{text-align: left}
.sidebarBody ul.level-1 > li > a{font-family: Open Sans}
.sidebarBody ul.level-1 > li > a{font-size: 20px}
.sidebarBody ul.level-1 > li > a{font-weight: 400}
.sidebarBody ul.level-1 > li > a{text-transform: capitalize}
.sidebarBody ul.level-1 > li > a{color: rgb(0, 0, 0)}
.sidebarBody ul.level-1{background-color: rgb(229, 228, 248)}
.sidebarBody ul.level-1 > li:hover > a{color: rgb(0, 0, 0)}
.sidebarBody ul.level-1 > li:hover{background-color: rgb(249, 245, 183)}
.sidebarBody ul.level-1.selected > li {background-color: rgb(249, 245, 183)}
.sidebarBody ul.level-1.selected > li > a{color: rgb(0, 0, 0)}
.sidebarBody ul.level-1 > li > a{padding-left: 10px !important; padding-right: 10px !important}
.sidebarBody ul.level-1 > li > a{padding-top: 10px !important; padding-bottom: 10px !important}
.sidebarBody ul.level-2 > li > a{font-family: Open Sans}
.sidebarBody ul.level-2 > li > a{font-size: 16px}
.sidebarBody ul.level-2 > li > a{font-weight: 400}
.sidebarBody ul.level-2 > li > a{text-transform: capitalize}
.sidebarBody ul.level-2 > li > a{color: rgb(0, 0, 0)}
.sidebarBody ul.level-2{background-color: rgb(229, 228, 248)}
.sidebarBody ul.level-2 > li:hover > a{color: rgb(0, 0, 0)}
.sidebarBody ul.level-2 > li:hover{background-color: rgb(249, 245, 183)}
.sidebarBody ul.level-2.selected > li {background-color: rgb(249, 245, 183)}
.sidebarBody ul.level-2.selected > li > a{color: rgb(0, 0, 0)}
.sidebarBody ul.level-2 > li > a{padding-left: 10px !important; padding-right: 10px !important}
.sidebarBody ul.level-2 > li > a{padding-top: 10px !important; padding-bottom: 10px !important}
.sidebarBody ul.level-3 > li > a{font-family: Open Sans}
.sidebarBody ul.level-3 > li > a{font-size: 16px}
.sidebarBody ul.level-3 > li > a{font-weight: 400}
.sidebarBody ul.level-3 > li > a{text-transform: none}
.sidebarBody ul.level-3 > li > a{color: rgb(0, 0, 0)}
.sidebarBody ul.level-3{background-color: rgb(229, 228, 248)}
.sidebarBody ul.level-3 > li:hover > a{color: rgb(0, 0, 0)}
.sidebarBody ul.level-3 > li:hover{background-color: rgb(249, 245, 183)}
.sidebarBody ul.level-3.selected > li {background-color: rgb(249, 245, 183)}
.sidebarBody ul.level-3.selected > li > a{color: rgb(0, 0, 0)}
.sidebarBody ul.level-3 > li > a{padding-left: 10px !important; padding-right: 10px !important}
.sidebarBody ul.level-3 > li > a{padding-top: 10px !important; padding-bottom: 10px !important}
.sidebarBody ul.level-4 > li > a{font-family: Open Sans}
.sidebarBody ul.level-4 > li > a{font-size: 16px}
.sidebarBody ul.level-4 > li > a{font-weight: 400}
.sidebarBody ul.level-4 > li > a{text-transform: none}
.sidebarBody ul.level-4 > li > a{color: rgb(0, 0, 0)}
.sidebarBody ul.level-4{background-color: rgb(229, 228, 248)}
.sidebarBody ul.level-4 > li:hover > a{color: rgb(0, 0, 0)}
.sidebarBody ul.level-4 > li:hover{background-color: rgb(249, 245, 183)}
.sidebarBody ul.level-4.selected > li {background-color: rgb(249, 245, 183)}
.sidebarBody ul.level-4.selected > li > a{color: rgb(0, 0, 0)}
.sidebarBody ul.level-4 > li > a{padding-left: 10px !important; padding-right: 10px !important}
.sidebarBody ul.level-4 > li > a{padding-top: 10px !important; padding-bottom: 10px !important}
.sidebarBody ul.level-5 > li > a{font-family: Open Sans}
.sidebarBody ul.level-5 > li > a{font-size: 16px}
.sidebarBody ul.level-5 > li > a{font-weight: 400}
.sidebarBody ul.level-5 > li > a{text-transform: none}
.sidebarBody ul.level-5 > li > a{color: rgb(0, 0, 0)}
.sidebarBody ul.level-5{background-color: rgb(229, 228, 248)}
.sidebarBody ul.level-5 > li:hover > a{color: rgb(0, 0, 0)}
.sidebarBody ul.level-5 > li:hover{background-color: rgb(249, 245, 183)}
.sidebarBody ul.level-5.selected > li {background-color: rgb(249, 245, 183)}
.sidebarBody ul.level-5.selected > li > a{color: rgb(0, 0, 0)}
.sidebarBody ul.level-5 > li > a{padding-left: 10px !important; padding-right: 10px !important}
.sidebarBody ul.level-5 > li > a{padding-top: 10px !important; padding-bottom: 10px !important}
